@charset "utf-8";
/* CSS Document */

.top_main{
	background:url(../img/topmain_en.jpg) 0 0 no-repeat;
	width:900px;
	height:670px;
	position:relative;
	text-align:left;
}

.top_cyu{
	position:absolute;
	width:224px;
	height:300px;
    left: 106px;
    top: 130px;
}

.mian_tx1{
	position:absolute;
	text-indent:-9999px;
    width: 450px;
    height: 240px;
    left: 356px;
    top: 84px;
}

.mian_tx2{
	position:absolute;
	text-indent:-9999px;
    width: 450px;
    height: 143px;
    left: 356px;
    top: 346px;
}


.top_menu{
	position:absolute;
	width:470px;
	height:56px;
    left: 229px;
    top: 596px;
}

.top_menu ul{
	position:relative;
	list-style:none;
}
.top_menu li{
	position:absolute;
}
.top_menu a{
	position:absolute;
}

.top_menu_ebanashi a{
	background:url(../img/top_menu_en.jpg) 0 0 no-repeat;
	text-indent:-9999px;
	width:208px;
	height:56px;
	left:0;
	top:0;
}

.top_menu_sakuhin a{
	background:url(../img/top_menu_en.jpg) -262px 0 no-repeat;
	text-indent:-9999px;
	width:208px;
	height:56px;
	left:262px;
	top:0;
}

.top_menu_ebanashi a:hover{background:url(../img/top_menu_en.jpg) 0 -56px no-repeat;}
.top_menu_sakuhin a:hover{background:url(../img/top_menu_en.jpg) -262px -56px no-repeat;}



.mian_tx3{
	font-size:12px;
	font-weight:bold;
	line-height:2em;
	width:480px;
	margin-bottom:40px;
	text-align: justify;
}
	
	